FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

nginx -- multiple vulnerabilities

Affected packages
nginx < 1.8.1,2
nginx-devel < 1.9.10


VuXML ID c1c18ee1-c711-11e5-96d6-14dae9d210b8
Discovery 2016-01-26
Entry 2016-01-30

Maxim Dounin reports:

Several problems in nginx resolver were identified, which might allow an attacker to cause worker process crash, or might have potential other impact if the "resolver" directive is used in a configuration file.


CVE Name CVE-2016-0742
CVE Name CVE-2016-0746
CVE Name CVE-2016-0747